CVE-2020-28247 – The lettre library through 0.10.0-alpha for Rust allows arbitrary sendmail option injectio …

Vuln ID: CVE-2020-28247

Published:  2020-11-12  18:15:15Z

Description: The lettre library through 0.10.0-alpha for Rust allows arbitrary sendmail option injection via transport/sendmail/mod.rs.

Source: NVD.NIST.GOV